Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.samcivics.type.v1
Class GetAddedDocumentsResponse

    java.lang.Object
      be.fgov.ehealth.samcivics.type.v1.GetAddedDocumentsResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:31:40+02:00",
               comments="JAXB RI v2.2.6")
    public class GetAddedDocumentsResponse

extends Object
implements Serializable

Java class for GetAddedDocumentsResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="GetAddedDocumentsResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="addedDocumentList">
               <complexType>
                 <complexContent>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                     <sequence>
                       <element name="addedDocument" type="{urn:be:fgov:ehealth:samcivics:type:v1}AddedDocumentType" maxOccurs="unbounded" minOccurs="0"/>
                     </sequence>
                   </restriction>
                 </complexContent>
               </complexType>
             </element>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetAddedDocumentsResponse()`

Method Summary
`AddedDocumentList` | `getAddedDocumentList()` Gets the value of the addedDocumentList property.
`void` | `setAddedDocumentList(AddedDocumentList value)` Sets the value of the addedDocumentList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetAddedDocumentsResponse

    public GetAddedDocumentsResponse()

Method Detail

### getAddedDocumentList

    public AddedDocumentList getAddedDocumentList()

  Gets the value of the addedDocumentList property.

  Returns:
    possible object is `AddedDocumentList`

### setAddedDocumentList

    public void setAddedDocumentList(AddedDocumentList value)

  Sets the value of the addedDocumentList property.

  Parameters:
    `value` - allowed object is `AddedDocumentList`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.